body {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
div {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
dl {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
dt {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
dd {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
ul {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
ol {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
li {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
h1 {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
h2 {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
h3 {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
h4 {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
h5 {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
h6 {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
pre {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
form {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
fieldset {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
input {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
textarea {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
p {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
blockquote {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
th {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
td {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
tr {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
button {
	margin: 0px; padding: 0px; -webkit-font-smoothing: antialiased;
}
body {
	color: rgb(113, 113, 113); font-family: "Microsoft YaHei"; font-size: 14px; min-width: 1180px;
}
img {
	border: currentColor; border-image: none;
}
ul {
	list-style: none;
}
li {
	list-style: none;
}
a {
	color: rgb(15, 0, 11); text-decoration: none; cursor: pointer;
}
a:hover {
	color: rgb(1, 182, 209);
}
.clear {
	clear: both;
}
.fr {
	float: right;
}
.fl {
	float: left;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}
.zsz {
	color: rgb(0, 182, 208);
}
.f16 {
	font-size: 16px;
}
.f18 {
	font-size: 18px;
}
.f24 {
	font-size: 24px;
}
.f30 {
	font-size: 30px;
}
.f36 {
	font-size: 36px;
}
.lsz {
	color: rgb(73, 175, 66);
}
.hsz {
	color: rgb(232, 120, 90);
}
.csz {
	color: rgb(255, 137, 0);
}
.ywz {
	font-family: Arial, Helvetica, sans-serif;
}
.th {
	text-decoration: underline;
}
.tline {
	text-decoration: line-through;
}
.tl {
	text-align: left;
}
.mr_r {
	margin-right: 15px;
}
.mr_top {
	margin-top: 10px;
}
.mr_15 {
	margin-top: 15px;
}
.mr_5 {
	margin-top: 5px;
}
.Hide {
	overflow: hidden; white-space: nowrap; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; -moz-binding: url(ellipsis.xml#ellipsis);
}
.btn {
	background: url("../images/Btn.png") no-repeat left top; width: 173px; height: 49px; text-align: center; color: rgb(255, 255, 255); line-height: 34px; font-size: 18px; font-weight: lighter; display: block;
}
.btn:hover {
	background: url("../images/Btn.png") no-repeat left bottom; color: rgb(255, 255, 255);
}
.btnUser {
	background: rgb(237, 90, 116); padding: 5px 15px; border: 0px currentColor; border-image: none; color: rgb(255, 255, 255); line-height: 20px; font-family: "Î¢ÈíÑÅºÚ"; display: block; cursor: pointer; box-shadow: 2px 2px 2px #cfa968;
}
.btnUser:hover {
	background: rgb(234, 61, 92); color: rgb(255, 255, 255);
}
.mt40 {
	margin-top: 40px;
}
.webbg {
	background: url("../images/webbg.jpg") fixed no-repeat top;
}
.header {
	background: rgb(255, 255, 255); width: 100%;
}
.headerTop {
	background: url("../images/head_top.jpg") repeat-x; height: 38px;
}
.headerContent {
	margin: 0px auto; width: 1003px; height: 38px; line-height: 38px;
}
.headerIcon {
	background: url("../images/tag.gif") no-repeat left 13px; width: 18px; height: 38px;
}
.headerInfor {
	width: 980px;
}
.headerPic {
	background: url("../images/head_fg.jpg") repeat-x; height: 4px;
}
.headerDown {
	margin: 0px auto; width: 1003px; height: 93px;
}
.downLogo {
	background: url("../images/logo.jpg") no-repeat left; width: 292px; height: 93px;
}
.downLogo a {
	width: 292px; height: 93px; display: block;
}
.downRight {
	width: 700px;
}
.downLogin {
	height: 42px; color: rgb(178, 178, 178); line-height: 42px;
}
.downLogin a {
	color: rgb(109, 109, 109);
}
.downLogin a:hover {
	color: rgb(1, 182, 209);
}
.downLogin span {
	margin: 0px 10px; font-size: 12px;
}
.downNav {
	margin-top: 11px;
}
.kwicks {
	list-style: none; margin: 0px; padding: 0px; position: relative;
}
.kwicks li {
	padding: 0px; height: 39px; text-align: center; color: rgb(255, 255, 255); line-height: 39px; overflow: hidden; display: block;
}
.kwicks li a {
	background: url("../images/navBj.png") no-repeat; width: 70px; color: rgb(255, 255, 255); display: block;
}
.kwicks li a.kwick_1 {
	background-position: 0px 0px;
}
.kwicks li a.kwick_1_sel {
	background: url("../images/navBj_h.png") no-repeat 0px 0px; width: 120px !important; content: "ÉîÛÚ»¶ÀÖ¹È";
}
.kwicks li a.kwick_2 {
	background-position: -70px 0px;
}
.kwicks li a.kwick_3 {
	background-position: -140px 0px;
}
.kwicks li a.kwick_4 {
	background-position: -210px 0px;
}
.kwicks li a.kwick_5 {
	background-position: -280px 0px;
}
.kwicks li a.kwick_6 {
	background-position: -350px 0px;
}
.kwicks li a.active_t {
	background: url("../images/navBj_h.png") no-repeat; background-positionY: 0px;
}
.foot {
	background: rgb(0, 144, 255); margin: 0px auto; height: 102px; min-width: 1003px; max-width: 1920px;
}
.foot_fg {
	background: url("../images/foot_fg.jpg") repeat-x; height: 3px;
}
.foot_content {
	margin: 0px auto; width: 1003px; position: relative;
}
.foot_logo {
	background: url("../images/foot_logo.jpg") no-repeat; top: 30px; width: 133px; height: 40px; position: absolute;
}
.foot_content .foot_dh {
	left: 156px; top: 30px; color: rgb(255, 255, 255); position: absolute;
}
.foot_content .foot_dh a {
	margin: 0px 5px; color: rgb(255, 255, 255);
}
.foot_tel {
	background: url("../images/index_sp.png") no-repeat 0px 4px; left: 530px; top: 28px; height: 20px; position: absolute;
}
.foot_tel span {
	color: rgb(255, 255, 255); padding-left: 20px; font-family: Arial, Helvetica, sans-serif,"Î¢ÈíÑÅºÚ"; font-size: 14px;
}
.foot_copyright {
	left: 160px; top: 60px; color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif,"ËÎÌå"; font-size: 12px; position: absolute;
}
.foot_copyright a {
	color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif,"ËÎÌå"; font-size: 12px;
}
.foot_xx {
	background: url("../images/wzjq.jpg") no-repeat; top: 27px; width: 183px; height: 27px; right: 0px; line-height: 18px; font-family: "ËÎÌå"; font-size: 12px; position: absolute;
}
.foot_wzjq {
	padding: 5px 0px 0px 63px; color: rgb(129, 128, 128);
}
.foot_jt {
	background: url("../images/jdt2_tm.png"); border-radius: 5px 5px 0px 0px; width: 183px; height: 250px; bottom: 27px; display: none; position: absolute; -ms-overflow-x: hidden; -ms-overflow-y: scroll;
}
.foot_jt a {
	width: 183px; height: 25px; text-align: center; color: rgb(255, 255, 255); line-height: 20px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed; display: block;
}
.foot_jt a:hover {
	color: rgb(255, 137, 0);
}
.foot_cj {
	top: 35px; position: absolute;
}
.foot_cj a {
	color: rgb(255, 255, 255); font-weight: 700;
}
.top_btn {
	background: url("../images/top.png") no-repeat; width: 39px; height: 39px; right: 30px; bottom: 30px; position: fixed; cursor: pointer;
}
.know1 {
	margin-left: 113px;
}
.mt40 {
	margin-top: 60px;
}
.memStep {
	position: relative;
}
.memStepContent {
	left: 120px; top: 92px; width: 779px; height: 84px; position: absolute;
}
.memStepContent .memWord {
	line-height: 40px; font-size: 18px; position: absolute;
}
.memStepContent .word1.memWord {
	left: 82px; top: 22px; width: 147px; color: rgb(186, 125, 12);
}
.memStepContent .word2.memWord {
	left: 320px; top: 22px; width: 147px; color: rgb(234, 75, 75);
}
.memStepContent .word3.memWord {
	left: 530px; top: 0px; width: 242px; color: rgb(35, 141, 167);
}
.blueLink {
	background: url("../images/botton.png") no-repeat right 8px; color: rgb(2, 171, 195); padding-right: 25px; font-size: 14px; margin-top: 20px; display: inline-block; cursor: pointer;
}
.active.blueLink {
	background: url("../images/botton.png") no-repeat right -24px;
}
.loginMsg {
	color: rgb(2, 171, 195); overflow: hidden; font-size: 12px;
}
.loginMsg dt {
	width: 65px; text-align: right; float: left;
}
.loginMsg dd {
	overflow: hidden;
}
.loginMsg dd p {
	padding-bottom: 3px; display: block;
}
.loginMsg dd ul li {
	list-style: decimal; margin-bottom: 0px; margin-left: 22px;
}
